Bug 470034 - HP-Japan: RHEL4.6 diskdump fails when NUMA is on
HP-Japan: RHEL4.6 diskdump fails when NUMA is on
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.6
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 457736
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 07:28 EST by RHEL Product and Program Management
Modified: 2010-10-23 01:36 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 13:05:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-11-05 07:28:49 EST
This bug has been copied from bug #457736 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2008-11-21 10:25:09 EST
Committed in 78.0.9.EL
Comment 8 errata-xmlrpc 2009-01-14 13:05:56 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0014.html

Note You need to log in before you can comment on or make changes to this bug.